package com.rdiot.yx485.ui.web.util

import android.app.Activity
import android.webkit.JavascriptInterface

class JsBridge (val act: Activity){
    val WEB_LOAD_SUCCESS = "WEB_LOAD_SUCCESS"
    val WEB_LOAD_ERR = "WEB_LOAD_ERR"
    @JavascriptInterface //要想让js访问该类的方法，在方法上加个这，我也不知道是啥玩意
    fun closePage() {
        act.finish()
    }

}